body {font-family: arial; color: black; background-color: #ffffff}
a:link {color: navy}
a:visited {color: #0F7AC4}
a:active {color: navy}
a:hover {color: orange}

h1 {color: #003C7E; font-size: 18pt; font-weight: bold}
h2 {color: #003C7E; font-size: 16pt; font-weight: bold}
h3 {color: #003C7E; font-size: 14pt; font-weight: bold}
h4 {color: #003C7E; font-size: 11pt; font-weight: bold}
h5 {color: #003C7E; font-size: 14pt; font-weight: bold; align: center}
h6 {color: #003C7E; font-size: 16pt; font-weight: bold}

p, li {font-size: 12pt}
p.bold {font-size: 12pt; font-weight: bold}
p.norm {font-size: 12pt}
p.small {font-size: 9pt}
p.big {font-size: 14pt}

.normal {font-size: 12pt}
.ital {font-style: italic}
.bold {font-weight: bold}
.big {font-size: 14pt}
.small {font-size: 9pt}
.redbold {color: #FF0000; font-weight: bold}
.bluebold {color: #003C7E; font-weight: bold}
